システム要件と前提条件

提供: InterBase
移動: 案内, 検索

新機能 へ戻る



InterBase Developer Edition および Server Edition

  • サポートされるオペレーティング システム:
    • Windows(64 ビット、32 ビット):
      • Windows 10
      • Windows 8、8.1
      • Windows 7
      • Windows Vista
      • Windows Server 2016
      • Windows Server 2012、2012 R2
      • Windows Server 2008、2008 R2
    • Linux(32 ビット):
      • RHEL 7
      • RHEL 6
      • SuSE 11.3
      • Ubuntu 14
      • Ubuntu 16
    • OS X
      InterBase XE は、次にとっての最新リリースです:
      • El Capitan(10.11)
      • Yosemite(10.10)
    メモ: InterBase 2017 は、OS X では利用できません。
    • Solaris
      InterBase XE は最新リリースです:
    メモ: InterBase 2017 は、Solaris では利用できません。
  • サポートされるプロセッサ アーキテクチャ:
    • WindowsLinuxOS X
      • Intel x86 または Intel x86-64
    • Solaris
      • SPARC
  • ハード ディスク領域
    • インストール ファイル: 250MB(日本語版の場合 350MB)
    • インストールに必要な容量:
      クライアントのみインストールするには ~46 MB
      サーバーとクライアントをインストールするには ~117 MB

InterBase ToGo Edition

  • サポートされるオペレーティング システム:
    • Windows(64 ビット、32 ビット):
      • Windows 10
      • Windows 8、8.1
      • Windows 7
      • Windows Vista
      • Windows Server 2016
      • Windows Server 2012、2012 R2
      • Windows Server 2008、2008 R2
    • OS X
      • Sierra (10.12)
      • El Capitan(10.11)
      • Yosemite(10.10)
    • Android
      • Nougat (7.x)
      • Marshmallow (6.x)
      • Lollipop(5.x)
      • Kitkat(4.4)
      • Jelly Bean(4.1.x、4.2.x、4.3.x)
      • Ice Cream Sandwich(4.0.3、4.0.4)
    • iOS
      • iOS 10
      • iOS 9
      • iOS 8
      • iOS 7


個人用ツール
以前のリリース:
他言語版